# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:45-0400\n"

"Language-Team: Chinese Traditional\n"
"Plural-Forms: nplurals=1; plural=0;\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: zh-TW\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: zh_TW\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "添加新翻譯"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; 無變化 &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "語言"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "翻譯"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "語言"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "設置語言"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "無"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "為...顯示了小組件"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "所有語言"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "管理語言"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "Wordpress 默認值"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "升級語言文件&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "未分類 "

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "語言切換開關"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "設置"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "顯示所有語言"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "過濾器"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "按語言設置的過濾器內容"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "管理語言：%s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "管理語言：%s%s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "字符串翻譯"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "字符串翻譯"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "作弊&#8217; 哦？"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "輸入一個有效WordPress區域設置"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "語言代碼中包含無效字符"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "語言代碼必須是獨一無二的"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "語言必須有一個名稱"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "已創建語言，但未下載WordPress語言文件。請手動安裝。"

#: admin/settings.php:316
msgid "Site Title"
msgstr "網站標題"

#: admin/settings.php:317
msgid "Tagline"
msgstr "標語"

#: admin/settings.php:318
msgid "Date Format"
msgstr "日期格式"

#: admin/settings.php:319
msgid "Time Format"
msgstr "時間格式"

#: admin/settings.php:338
msgid "Widget title"
msgstr "小部件標題"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "分類系統"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "自定義欄"

#: admin/settings.php:358
msgid "Comment status"
msgstr "評論狀態 "

#: admin/settings.php:359
msgid "Ping status"
msgstr "Ping 狀態"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "置頂帖"

#: admin/settings.php:361
msgid "Published date"
msgstr "發佈日期"

#: admin/settings.php:362
msgid "Post format"
msgstr "帖子格式 "

#: admin/settings.php:363
msgid "Page parent"
msgstr "上級頁面"

#: admin/settings.php:364
msgid "Page template"
msgstr "頁面範本"

#: admin/settings.php:365
msgid "Page order"
msgstr "頁面順序"

#: admin/settings.php:366
msgid "Featured image"
msgstr "精選圖片"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "編輯 "

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "您即將永久刪除該語言。您確定嗎？"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "刪除 "

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "全名"

#: admin/table-languages.php:85
msgid "Code"
msgstr "代碼"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "順序"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "標記"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "帖子"

#: admin/table-string.php:108
msgid "Group"
msgstr "群"

#: admin/table-string.php:109
msgid "Name"
msgstr "名稱"

#: admin/table-string.php:110
msgid "String"
msgstr "字符串"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "查看所有群 "

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "編輯語言"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "添加新語言"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "選擇一種語言"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "您可以在列表中選擇一種語言或者在下麵直接編輯"

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "在您的網站上顯示的就是這個名字（例如：英語）。"

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "語言切換器中的語言位置"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "更新 "

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "默認語言"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "存在沒有語言集的帖子、頁面、類別，或者標籤。您想要將它們全部設置為默認語言嗎？"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "自定義帖子類別"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "為自定義帖子類別激活語言和翻譯。"

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "自定義分類系統"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "為自定義分類系統激活語言和翻譯。"

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "搜索翻譯"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "清理字符串翻譯數據庫"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "使用這個從數據庫刪除未使用過的字符串，例如，在卸載了插件后。"

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "翻譯"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "添加新的"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "其它語言的頁面ID："

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "其它語言的帖子ID："

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "頁面ID"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "帖子ID"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "無未翻譯的術語"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "您正在使用WordPress %s。AIT 語言要求至少為 WordPress %s。"

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "搜索"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "從一個WordPress匯出文件導入<strong>帖子、頁面、評論、自定義欄、類別，和標籤</strong>。"

#: include/switcher.php:22
msgid "Displays language names"
msgstr "顯示語言名稱"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "顯示標記"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "強制連結至主頁 "

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "隱藏當前語言"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "作為下拉菜單顯示"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "AIT 語言已禁用，因為您從一個過舊的版本進行了升級。"

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "升級至%s前請先升級至 %s 。"

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "查看帖子 %1$s %2$s"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "語言切換開關"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "顯示一個語言切換開關"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "標題："

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "添加多語言能力至WordPress"

